import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.account.user.anchor.getList,
    method: 'get',
    params,
  })
}

export function editState(params) {
  return request({
    url: URL.account.user.anchor.editState,
    method: 'post',
    params,
  })
}

export function doDelete(params) {
  return request({
    url: URL.account.user.anchor.doDelete,
    method: 'post',
    params,
  })
}
